a:hover {
	text-decoration:underline;	
}
a.TopLink:link {
	font-size: 14px;
	font-weight: bold; 
}
a.TopLink:visited {
	font-size: 14px;
	font-weight: bold; 
}
table#Login {
	font: normal normal 12 Verdana, sans-serif; 
	color: white;
}
table.News {
	font: normal normal 12px Verdana, sans-serif; 
	color: black;
}
a.NewsLink:link {
	font: normal normal 12 Verdana, sans-serif; 
	color: black;
	text-decoration:none;	
}
a.NewsLink:visited {
	font: normal normal 12 Verdana, sans-serif; 
	color: black;
	text-decoration:none;	
}
a.NewsLink:hover {
	font: normal normal 12 Verdana, sans-serif; 
	color: black;
	text-decoration:underline;	
}
*.action {
	font-weight:normal;
	color:#0000ff;
	text-decoration:none;
	white-space:nowrap;
	cursor:pointer;
}
*.action:hover {
	text-decoration:underline;
	cursor:pointer;
}
*.hidden {
	display:none;
}
*.roundBorder {
	margin: 0px; 
	padding: 5px;
	border-radius: 8px;
	-moz-border-radius: 8px; 
	text-align:center;
	background-color:#c0e1ff;
}
.roundBorderBody {
	margin: 0px; 
	padding: 5px;
	border-radius: 8px;
	-moz-border-radius: 8px; 
	border:1px solid white;
	text-align:center;
	background-color:#ffffff;
}
.roundBorder td a:link { font-size:10pt;color:#0000FF;}
.roundBorder td a:visited { font-size:10pt;color:#0000FF;}
.TopLevelFrame {width:1000px;padding:0px;}
html, body {padding:0; margin:0;}
body {overflow:auto; background:#f1f1f1; padding-left:1px; padding-right:1px;}
body, td, th {font: normal normal 12px/14px Arial, sans-serif; color:#303030;}
form {padding:0; margin:0;}
input, select, textarea {font: normal normal 14px/100% Arial, Verdana, Sans-Serif; color:#006699; overflow:visible; border:1px solid #ccc; padding:2px; background:#fff;}
input:disabled {background-color:#fae9d7;}
select:disabled {background-color:#e9e9e9;}
fieldset {border:1px solid #cccccc}
h1, h2, h3, h4, h5, h6 {margin:0.5em 0; line-height:100%; color:#1E9CDB;}
h1 {font-size:16px; font-weight:normal;}
h2 {font-size:16px; font-weight:normal;}
h3 {font-size:14px; font-weight:normal;}
h4 {font-size:12px; font-weight:normal;}
h5 {font-size:10px;}
h6 {font-size:9px;}
h2 {display: none;}
p {margin:1em 0 0 0;}
img {border:0;}
img[alt="CAPTCHA"] {border:1px solid #bbb; vertical-align:middle;}
pre {font:normal normal normal 11px Courier New, Courier, monospace; color:#333;}
var {font:normal bold 16px Calibri, Helvetica, Trebuchet MS, sans-serif; color:#009900;}
big {font-size:120%;}
small {font-size:85%;}
hr {color:#999999; border:0; background:#cccccc; height:1px;}
a {color:#006699; text-decoration:none;}
a:hover {text-decoration:underline;}
.switch {color:#1E9CDB; border-bottom:1px dashed #1E9CDB; cursor:pointer;}
.switch:hover {border-color:transparent;}
.ss100 {border-spacing:0; border-collapse:collapse; width:100%;}
.captcha {vertical-align:middle; border:1px solid #ccc; margin-right:4px;}
.bg0 {background-color:#fefefe;}
.bg1 {background-color:#eeeeee;}
.layout {width:977px; margin:0 auto; border-spacing:0; border-collapse:collapse; table-layout:fixed}
.layout-left {width:100%; vertical-align:top; overflow:hidden;}
.layout-right {width:308px; vertical-align:top; overflow:hidden; padding-left:20px;}
.layout-right.home {padding-left:8px;}
.toplink, .toplink:hover {color:#fff; text-decoration:none;}
.toptitle {display:block; position: relative; z-index:10; background: rgba(0, 0, 0, 0.5); color:#fff; padding:10px 0;overflow:hidden;}
.topname {display:block; margin:0 0 0 8px; font-size:18px; overflow:hidden;}
.topdescr {display:block; margin:8px 8px 0 8px; overflow:hidden;}
.tgim {border:1px solid #979B9C; border-radius:4px;}
.topgtitle {display:block; text-align:center;}
.banners {margin-top:1em;}
.balink {width:168px; height:75px; overflow:hidden; display:table-cell; vertical-align:middle; padding:0 8px;border-right:1px solid #D3D0D0; border-left:1px solid #fff; text-align:center;}
.topnews_thumb {display:none; width:50px; height:50px; overflow:hidden; float:left; margin-right:6px; border:1px solid #ccc;}
.topnews_thumb img {width:50px; height:50px;}
#header {position:relative; z-index:80; margin:0 auto; height:150px;}
#mainmenufon {position:relative; z-index:70; height:40px; margin:-52px auto 0 auto; background-color:#0067AF; border-radius:4px 4px 0 0; background-image: -webkit-gradient(linear, left top, left bottom, from(#0072C2), to(#005A99)); background-image:-moz-linear-gradient(top, #0072C2, #005A99); background-image: -o-linear-gradient(top, #0072C2, #005A99);}
#mainmenucontainer {position:relative; z-index:85; height:40px; margin:-40px auto 15px auto;}
.mainmenu_root {display:block; height:40px; padding:0; list-style:none; background:transparent; margin:0;}
.mmli {height:40px; border-left:1px solid #328AC8; border-right:1px solid #0064AB}
.mmli:first-child {margin-left:128px; box-shadow: -1px 0 0 #0064AB;}
.mmli:last-child {border-right:none;}
.mmli:hover {background-color:#005997}
.mmli a.mma {height:40px; display:block; color:#fff; text-align:center; font-size:12px; font-weight: bold; line-height:39px; padding:0 7px; text-decoration:none}
.mainmenu {position:absolute; z-index:999; display:none; background:rgba(31,161,221,0.9); border-radius:0 0 4px 4px; list-style:none; padding:0 8px 8px 8px;}
.mainmenu::before {font-weight:bold; color:#005997; content:"▼"; position:relative; font-size:14px; line-height:14px; top:-4px; left:6px}
.mmli:hover .mainmenu {display:block;}
.mainmenu li {margin: 0 0 8px 0;}
.mainmenu a {text-transform: uppercase; color:#fff; text-decoration:none; font-size:14px; border-radius:4px; background-color:transparent; white-space:nowrap; display:inline-block; padding:4px 8px;}
.mainmenu a:hover {background-color:#61C137}
.mainmenu ul {position:static; display:block; background:transparent; border:0; margin-left:0; padding:0;}
.mainmenu ul::before {content:''; font-size:0px; line-height:0px; top:0px; left:0px}
.mainmenu ul li {margin:3px 0 0 0;}
.crumbs {font-size:12px; padding:0 0 1em 0; border-bottom:1px dotted #ddd; color:#999}
.crumbs a.no_link {text-decoration:none; cursor:default;}
#searchform {padding:8px; border-radius:4px; background-color:#1574B6; background-image: -webkit-gradient(linear, left top, left bottom, from(#2B8ACC), to(#005FA2)); background-image:-moz-linear-gradient(top, #2B8ACC, #005FA2); background-image: -o-linear-gradient(top, #2B8ACC, #005FA2);}
#searchform .si {width:100%;}
#searchform .ss {margin-left:8px; border:1px solid #fff; border-radius:4px; background:transparent url(/src/search.gif) 50% 50% no-repeat; height:26px; cursor:pointer;}
#welcomepanel {margin:1em 0;}
.welcomeuser {background:#ECEDF0; border:1px solid #D2D3D5; border-radius:4px; padding:0.5em;}
.message {margin:1em 0; background:#ffffcc; border:1px solid #999; border-radius:4px; padding:0.5em 1em 1.5em 1em; color:#000;}
.errormessage {margin:1em 0; background:#ffeaea; border:1px solid #cc0000; border-radius:4px; padding:0.5em 1em 1.5em 1em; color:#990000;}
.okmessage {margin:1em 0; background:#d1eec8; border:1px solid #009900; border-radius:4px; padding:0.5em 1em 1.5em 1em; color:#006600;}
#sresults li {margin:1em 0;}
#sresults li .snote {font-size:0.9em; color:#666;}
.tabsline .tabs a {display:inline-block; vertical-align:middle; padding:4px 8px; background:#ECEDF0; border:1px solid #D2D3D5; border-bottom:0; border-radius:4px 4px 0 0; margin:0 0 0 3px; color:#1F9EDD; font-size:16px; text-decoration:none;}
.tabsline .tabs a.on, .tabsline .tabs a:hover {color:#fff; background-color:#1A98D7;}
.tabsline .tabs a i {display:block; height:10px; background:url(/src/tab-active.png) 50% 0 no-repeat; color:#1A98D7; margin:4px 0 -14px 0; visibility:hidden; position:relative; z-index:10;}
.tabsline .tabs a.on i {visibility:visible;}
.tabsline .slides {overflow:hidden; width:0; height:0;}
.tabsline .slides.on { width:auto; height:auto;}
.tabsline .line {display:none; background:#F2FAFD; border:1px solid #D2D3D5; border-radius:4px; margin:0; padding:4px 20px 8px 20px; list-style:none;}
.tabsline .line.on {display:block}
.tabsline .line li {margin:6px 0; padding:6px 0;  border-bottom:1px dotted #acb3b5; line-height:17px;}
.tabsline .line .date {color:#1E9DDC;}
.tabsline .line .date span {margin-left:4px; color:#999;}
.tabsline .line .title {color:#262B2E;}
.tabsline .line .note {color:#999}
.tabsline li.all {border:0; margin:6px 0 0 0;}
.tabsline li.all a {display:block; text-align:center; color:#1A98D7; background:#ECEDF0; padding:4px;}
#newscalendar .ui-widget {font-size:17px; width:298px}
#newscalendar .off {opacity:0.8; color:#ccc; cursor:default;}
#newscalendar .off:hover {background:none; border-color:#ccc;}
#newscalendar .ui-datepicker-today .off {color:#000;}
.catsform {padding:8px; background:#ECEDF0; border-radius:4px;}
.catsform select {font-size:15px; color:#1A98D7;}
.datesform {padding:8px; background:#ECEDF0; border-radius:4px;}
.datesform select {font-size:12px; color:#1A98D7;}
.feeds_line {width:100%;}
.feeds_line .feed_div {border-bottom:1px dotted #ddd; margin:1em 0;}
.feeds_line td {padding:0.5em 0; vertical-align:top;}
.feeds_line .feed_place {font-size:1.5em; font-weight:bold; margin-bottom:8px;}
.feeds_line big {font-size:1.5em; color:#666;}
.feeds_line .feed_text {font: normal 14px/140% arial, verdana, sans-serif; color:#000; margin:0.5em 0;}
.feeds_line .fstatus1, .feeds_line .fstatus2, .feeds_line .fstatus3 {margin:0.5em 0;}
.feeds_line .fstatus1 {color:#cc6600;}
.feeds_line .fstatus2 {color:#ff0000;}
.feeds_line .fstatus3 {color:#009900;}
.feed_reply {margin: -1em 0 0 80px; padding:0 1em; border-left:4px solid #ccc; display:none;}
.newsllne_item {padding:12px 0 16px 0;}
.newsllne_item .date{font-size:13px; margin-bottom:4px; color:#333; background-color:#ECEDF0; padding:3px 8px; border-radius:4px;}
.newsllne_item .date span {font-size:13px; display:inline-block; vertical-align:baseline; margin:0 0 0 4px; padding-left:6px; border-left: 1px solid #ddd; color:#999;}
.newsllne_item .title {display:block; padding:8px 8px 4px 8px;}
.newsimage {max-width:645px; max-height:330px; overflow:auto;}
.newsimage img {vertical-align:middle;}
.news_page_date {margin-top:1em; font-size:16px; color:#1E9CDB; background-color:#ECEDF0; padding:4px 8px; border-radius:4px;}
.news_page_date span {font-size:16px; display:inline-block; vertical-align:baseline; margin:0 0 0 4px; padding-left:6px; border-left: 1px solid #ddd; color:#999;}
.album {display:inline-block; vertical-align:middle; text-align:center; margin:4px; padding:18px 2px 8px 2px; width:200px; border:1px solid #eee; border-radius:4px; background:url(/src/album.png) 50% 4px no-repeat;}
.album .preview {position:relative; left:-6px; border-radius:4px;}
.album .title {display:block; width:100%; height:50px; overflow:hidden; margin-top:18px;}
.album .date {margin-top:8px; color:#999;}
.photo {display:inline-block; vertical-align:middle; margin:5px 6px 5px 3px; padding:6px 6px 3px 6px; border-radius:4px; background:#fff; box-shadow: 1px 1px 7px rgba(0,0,0,0.5) -moz-box-shadow: 1px 1px 7px rgba(0,0,0,0.5); -webkit-box-shadow: 1px 1px 7px rgba(0,0,0,0.5);}
.photo .preview {position:relative; border-radius:4px;}
.video {width:145px; padding:13px 26px 8px 26px; border:1px solid #eee; border-radius:4px; text-align:center; background:#fff url(/src/video.gif) 50% 8px no-repeat; display:inline-block; vertical-align:middle; margin:9px 4px;}
.video .preview {position:relative; border-radius:4px;}
.video .title {display:block; width:100%; height:50px; overflow:hidden; margin-top:14px;}
.video .date {margin-top:8px; color:#999;}
.ptools {margin:2em 0; border-top:1px dotted #ddd;}
.ptools td {padding:0.8em;}
.ptools a.go,
.ptools a.printversion {display:inline-block; vertical-align:middle; font-size:16px; line-height:29px; padding-left:32px; background:url(/src/tools.gif) 0 0 no-repeat;}
.ptools a.printversion {background-position: 0 -29px;}
.pspl {margin:1em 0;}
.pspl a, .pspl strong {display:inline-block; text-align:center; font-size:14px; line-height:28px; width:28px; height:28px;}
.pspl .p {border:1px solid #fff; border-radius:14px;}
.pspl a.p:hover {border-color:#61C137;}
.pspl strong {background:#61C137; color:#fff;}
.sitemap_ul {margin-left:0;}
.sitemap_ul ul li {font-size:21px; line-height:140%}
.sitemap_ul ul ul li {font-size:18px;}
.sitemap_ul ul ul ul li {font-size:16px;}
.feedbtn {width:380px; font-size:23px; padding:0.8em 2em; margin:2px 0; color:#fff; background:#ffcc00; background-image: -webkit-gradient(linear, left top, left bottom, from(#feed8d), to(#ff9900)); background-image:-moz-linear-gradient(top, #feed8d, #ff9900); background-image: -o-linear-gradient(top, #feed8d, #ff9900); border:1px solid #ccc; border-radius:4px; text-decoration:none; cursor:pointer; display:inline-block; vertical-align:middle; text-align:center;}
.feedbtn.thank {margin-left:25px; background:#33cc00; background-image: -webkit-gradient(linear, left top, left bottom, from(#aeff8c), to(#339900)); background-image:-moz-linear-gradient(top, #aeff8c, #339900); background-image: -o-linear-gradient(top, #aeff8c, #339900);}
.feedbtn.off {opacity:0.3}
#footer {margin-top:20px; color:#AEC7E4; padding:16px 0; border-radius:4px; background-color:#1574B6; background-image: -webkit-gradient(linear, left top, left bottom, from(#2B8ACC), to(#005FA2)); background-image:-moz-linear-gradient(top, #2B8ACC, #005FA2); background-image: -o-linear-gradient(top, #2B8ACC, #005FA2);}
#bottom_infoblock {padding:0 0 0 24px; color:#AEC7E4; font-size:12px; width:99%;}
#copyright {color:#AEC7E4; font-size:12px; white-space:nowrap}
#counters {padding:0 24px;}
#rsslink {display:inline-block; background:url(/src/rss.png) 0 50% no-repeat; padding:2px 0 2px 22px; color:#fff; margin-top:4px; font-size:14px;}
#sitemaplink {display:inline-block; color:#fff; padding:2px 0 2px 22px; color:#fff; margin:4px 0 0 12px; font-size:14px;}
#leftmenulink {background-color: #e1e1e1; padding:5px; width:200px; border-radius:8px 8px 8px 8px; }
#leftmenulink .leftd1 {padding-left:10px;padding-top:5px;padding-bottom:5px; border-top:solid 1px #c1c1c1;}
#leftmenulink .leftd1_act {padding-left:10px;padding-top:5px;padding-bottom:5px; border-top:solid 1px #c1c1c1;}
#leftmenulink .leftd11 {padding-left:10px;padding-top:5px;padding-bottom:5px;}
#leftmenulink .leftd11_act {padding-left:10px;padding-top:5px;padding-bottom:5px;}
.bodydiv {background-color:#ffffff; border-radius:8px; width:100%;}
a.a_menu {font:bold 9pt arial,sans-serif;color:#003366;text-decoration:none;}
a.a_menu:hover {color:#000000;}
a.a_menu_act {font:bold 9pt arial,sans-serif;color:#000000;text-decoration:none;}
a.year {font:9pt arial,sans-serif;color:#003366;text-decoration:none;}
a.year:hover {color:#000000;}
a.year_act {font:bold 10pt arial,sans-serif;color:#003366;text-decoration:none;}
a.a_menu_child {font:9pt arial,sans-serif;color:#003366;text-decoration:none;}
a.a_menu_child:hover {color:#000000;}
a.a_menu_child_act {font:9pt arial,sans-serif;color:#000000;text-decoration:none;}
.nwdate {font: 8pt arial,sans-serif; color:#993300;}
.nwanonce {margin-bottom:15px;}
.viewtab {background-color:#999999;}
.viewtab td {background-color:#ffffff;padding:2px;;}
.tabline {background-color:#999999;}
.tabline td {background-color:#ffffff;padding:2px; border-bottom-width:0px;}
.tablineBlue {background-color:#999999;}
.tablineBlue td {background-color:#E0F1FF; padding:2px;}
.tdff {margin:0px;}
.tdff td {border-bottom:0px;padding:2px;}
.tabhead {position:relative;margin-left:10px;margin-bottom:-7px; font-weight: bold; font-size:10pt;}
.tabhead span {background-color:#ffffff;padding-left:5px;padding-right:5px;}
.createbutton {border-bottom:2px solid #ff8400; padding: 1 3 1 3; background-color:#006633; color:#ffffff;}
.createbuttonclear {border-bottom:2px solid #f5d0a8; padding: 1 3 1 3; background-color:#a8b8c7; color:#f5f5f5;}
.tabbottomline {position:relative;margin-top:-2px;background-color:#ffffff;height:2px; width=100%;}
.docTitle {margin-left:3px; padding-bottom:5px; color:000099; font-weight: bold;}
a.tddoc {font:9pt arial,sans-serif;}
a.tddocac {font:bold 9pt arial,sans-serif;}
a.tddocnp {font:9pt arial,sans-serif; color:#993399;}
a.tddocnpac {font:bold 9pt arial,sans-serif; color:#993399;}
a.buttonS {
display: inline-block;
font: bold 13px sans-serif;
color: white;
text-decoration: none;
padding-left: 50px;  padding-right: 50px;   padding-top: 5px;   padding-bottom: 5px;
outline: none;
border-width: 2px 0;
border-style: solid none;
border-color: #FDBE33 #000 #D77206;
border-radius: 6px;
background: linear-gradient(#F3AE0F, #E38916) #E38916;
background-color:#E38916;
transition: 0.2s;
} 
a.buttonS:hover { 
background: linear-gradient(#f5ae00, #f59500) #f5ae00;
background-color:#E38916;
}
a.buttonS:active { background: linear-gradient(#f59500, #f5ae00) #f59500; }
.bltable {background-color:#999999;}
.bltable td {background-color:#ffffff;}
.gray {
position:absolute;
left:0px;
top:0px;
width: 100%;
height: 20000px;
opacity:0.70;
background: #000000;
filter:alpha(opacity=70);
background-color: rgba(00,00,00,0.7);
filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#70000000,endColorstr=#70000000);
}
